#include "missions.lua"
function init()
	id = GetString("game.levelid")

	if id ~= "" and gMissions[id] then
		SetString("map.title",gMissions[id].title)
		SetString("map.description",gMissions[id].desc)

		desc2 = gMissions[id].securityDesc2
		if desc2 then 
			SetString("map.description2",gMissions[id].securityDesc2)
		end
		SetString("map.security.title",gMissions[id].securityTitle)
		SetString("map.security.description",gMissions[id].securityDesc)
	end
	
	if id == "town_sandbox" then
		PlayMusic("MOD/music/town.ogg")
	elseif id == "ravine_sandbox" then
		PlayMusic("MOD/music/ravine.ogg")
	end

end
